Subject: ATTENTION: LUCKY WINNER

From: James Smith <[email-masked]>
Date: Sun, 5 Nov 2006 09:55:41 -0500 (ECT)

SHELL LOTTERY INTERNATIONAL.
UN-CLAIMED DEPARTMENT.
CUSTOMER SERVICE CENTER.
WORLD LOTTERY.
Ref: SHL/9420X2/68
Batch: 074/05/ZY369.
DATE: 5TH NOVEMBER, 2006.

AWARD NOTIFICATION FINAL NOTICE.

ATTENTION: LUCKY WINNER

I AM  SAM PETER, the prize director representing the Shell  International Lottery Corporation's Un-Claimed Department. On October 20th, 2005 at approximately 3:45pm, I tried contacting you, but unfortunately was unable to get a hold of you. The main reason for electronically mailing you this letter is to inform you of the reason for my call. Every year we receive over 5,000 entry forms from different lottery players from around the world. Precisely speaking, I was just looking at our network to find out that you were selected as a prize winner on November 24th, 2005 and you havn't claimed your winnings, for the sum of US US$500,000 . Usually when a winner doesn't claim their money there should be a note that says why the winner has not claimed their money, and the client file will be closed.

So I am mailing in regards to know why you have not made any effort to claim your money. You have $500,000  sitting here, waiting for you. I dontknow why somebody will wait that long to claim their money?? To elaborate more, this draw was held in Australia, where our head office is located. Moreover, if we did not hear from you within 3 weeks from the day this letter was sent, your file will close and you will no longer be able to claim your winnings. Our main payment office is located in North America. This is where you will be receiving your amount of winnings US$500,000 DOLLARS from. Nevertheless, according to the federal and international law concerning the personal collection of prize winnings, your bonding fees, broker fees, and tarrif fees, have already been deducted from your winnings. So congratulations once again.

For more information concerning your winnings, please contact your Claims Agent  Rev James Smith using: [email-masked]

When is a better time to get a hold of you. Due to security precautions, we advise that you keep your winning information confidential until your claim has been processed and you have received your certified bank cheque of US$500,000  paid out to you. This is part of our security protocol to avoid double claiming and unwarranted abuse of this program by some participants.
NOTE: In order to avoid unnecessary delays and complications, please remember to quote your reference and Lot numbers in every correspondence with your agent. Furthermore, should there be any change of your address, do inform your claim agent as soon as possible. Congratulations once again from all members of our staff and thank you for being a part of our promotional program.

Congratulations from me and members of staff of THE INTERNATIONAL LOTTERY.

Yours faithfully,
Mr Sam Peter
Online coordinator for THE INTERNATIONAL LOTTERY
Sweepstakes International Program.

Confidentiality Notice:
Please note that this email, and any files that may be attached to it,is/are confidential and is/are intended for the sole use of the individual(s) or entity(ies) to which it/they is/are addressed. Any use,distribution,copying or disclosure by any other person or entity is strictly prohibited under applicable law(s). If you received this email in error,please notify the sender by return email and delete the original message (making sure it is also deleted from the Deleted Items folder of your mail client).

Opinions, conclusions and other information in this message that do not relate to official business of INTERNATIONAL LOTTERY and insurance shall be understood to be neither given nor endorsed by INTERNATIONAL LOTTERY finance and insurance when addressed to comet finance and insurance clients; and any information contained in this email is subject to the terms and conditions of the governing client's contract(s).

-- Desea tener la mejor cuenta de correo? Cree su cuenta de correo GRATIS con acceso WAP en http://www.zona-andina.net
--
Este mensaje ha sido analizado por MailScanner
en busca de virus y otros contenidos peligrosos,
y se considera que está limpio.